@charset "UTF-8";

.contentService{
	position: relative;
}
.contentTxt{
	position: relative;
	margin-top: -108px;
	background: rgba(255,255,255,0.98);
	width: 100%;
	max-width: 1040px;
	padding: 36px;
	padding-bottom: 72px;
	border-bottom: dotted 1px #eee;
}
.contentTxt > p:nth-child(3){
	margin-bottom: 18px;
}
.contentTxt .btn{
	justify-content: flex-start;
}
.contentTxt .btn a:first-child{
	margin-left: 0;
}

@media screen and (max-width: 1356px) {



}

@media screen and (max-width: 1024px) {/* iPad pro */



}

@media screen and (max-width: 960px) {/* vw */



}

@media screen and (max-width: 768px) {/* TB */



}

@media screen and (max-width: 759px) {/* SP */



}